<?php  
 require 'db_config/config.php'; 
 $sql = "INSERT INTO asset_tag_admin(asset_tag_admin) VALUES('".$_POST["asset_tag_admin"]."')";  
 if(mysqli_query($connect, $sql))  
 {  
      echo 'Data Inserted';  
 }  
 ?> 